Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.finup.io/backend/account \ --header 'x-api-key: <api-key>'
{ "result": { "status": "Enabled", "limits": { "issuing_limit": 50, "free_cards": 3, "used_free_cards": 1, "minimal_deposit": "100.00" }, "capabilities": { "business_access": true, "advertising_access": false, "platinum_access": false, "api_access": true, "internal_transfer": true, "negative_balance_guard": true }, "fees": { "transaction_fee": "0.01", "business_issuing_fee": "4" } } }
Returns current account limits, capabilities, status, and fees.
Success
Show child attributes